/*+++++++++++++++++++++++++++++GENERALI++++++++++++++++++++++++*/


@font-face {
    font-family: 'devroyeregular';
    src: url('../fonts/DEVROYE_-webfont.eot');
    src: url('DEVROYE_-webfont.eot?#iefix') format('embedded-opentype'),
         url('DEVROYE_-webfont.woff') format('woff'),
         url('../fonts/DEVROYE_-webfont.ttf') format('truetype'),
         url('DEVROYE_-webfont.svg#devroyeregular') format('svg');
    font-weight: normal;
    font-style: normal;

}








/*+++++++++++++++++++++++++++++++++++++++++++BODY++++++++++++++++++++++++++++++++++*/

body {
	margin: 0;
	padding: 0;
	font-weight:400;
	font-family:Helvetica;
	font-style:normal;
	background-image:url('../immagini/background.png');
	
	background-position:center;
	background-position:top;
	background-attachment:fixed;
}



#contenitore {
	width:960px;
	margin-top:0;
	display:block;
	margin:auto;
	font-weight:400;
	font-style:normal;
	background-color:white;
}






#contenitorelogin {
	
	
	width:960px;
	margin-top:0;
	height:auto;
	float:left;
	margin:auto;
	
	font-weight:400;
	font-style:normal;
	background-color:white;
	
	
}


a{
	text-decoration:none;
	font-weight:400;
	font-style:normal;
	
}




	
/*+++++++++++++++++++++++++++++++++++++++HEADER+++++++++++++++++++++++++++++++++++++++*/

	
#header{
	height:250px;
	width: 100%;
	background-color:white;
	background-image:url('../immagini/sfondoheader.jpg');
	background-position: center;
	margin: auto;
	background-repeat: no-repeat;
	background-position:top;		
}



#header-spesobene{
	height:250px;
	width: 100%;
	background-color:white;
	background-image:url('../immagini/sfondoheader.jpg');
	background-position: center;
	margin: auto;
	background-repeat: no-repeat;
	background-position:top;		
}



#header-associazione{
	height:250px;
	width: 100%;
	background-color:white;
	background-image:url('../immagini/sfondoheader-associazione.png');
	background-position: center;
	margin: auto;
	background-repeat: no-repeat;
	background-position:top;		
}





#header h1{
	margin:0;
	}
	
	
	#header-spesobene h1{
	margin:0;
	}
	

#header img{
	margin:0 auto;
	height:220px;
	margin-left:160px;
	margin-top:20px;
	}
	
	
#header-spesobene img{
	margin:0 auto;
	margin-top:20px;
	height:220px;
	margin-left:240px;
	}	
	

#logoassociazione img{
	margin:0 auto;
	margin-top:5px;
	height:240px;
	margin-left:210px;
	}



	
#header-centrale{
	height:250px;
	width:840px;
	margin:0 auto;
	
}





#header-associazione img{
	margin:0 auto;
	display:block;
	}	



	

/*+++++++++++++++++++++++++++++++++++++++MENU+++++++++++++++++++++++++++++++++++++++*/





#menu{
    width: 100%;
	display:block;
	margin-top:2px;
	margin-bottom:0px;
	height:40px;
	background-image:url('../immagini/sfondomenu.jpg');
}




#stilemenu{
	margin:auto;
	width:840px;
	display:block;
	
	
	
}
	
ul#stilemenu {
	margin:auto;
	text-align:center;
	height:40px;
	list-style-type:none;
	width:840px;
	padding-left:0px;
}


ul#stilemenu li {
	float:left;
	text-align:center;
	font-weight:400;
	padding-left:0px;
	font-style:normal;
	}
	
	
	
	ul#stilemenu li a{
	height:20px;
	}


ul#stilemenu .active a{
	background-image: url('../immagini/hovermenu.png');
	background-repeat: no-repeat;
	height:24px;
	padding-left:0px;
	
}

ul#stilemenu li a:hover {
	
	background-image: url('../immagini/hovermenu.png');
	background-repeat: no-repeat;
	height:24px;
	padding-left:0px;
	
}
	

ul#stilemenu a{
	color:white;
	font-weight:400;
	padding-top:14px;
	padding-left:0px;
	font-size:14px;
	font-family:Helvetica;
	font-style:normal;
	text-decoration:none;
	width: 168px;
	height: 40px;
	display:block;
	z-index:1;
	
}



/*+++++++++++++++++++++++++++++++++++++MENU LATERALE+++++++++++++++++++++++*/





#menu-laterale{

	



}


#contenitore-menu-laterale {
	float:left;
	height:995px;
	width:182px;
	margin-right:10px;
	font-size:16px;
	margin-top:10px;
	margin-right:15px;
	margin-left:60px;
	background-color:white;
}



#menu-laterale {
	float:left;
	height:auto;
	width:182px;
	padding-top:15px;
	
	font-size:16px;
	font-weight:400;
	background-image:url('../immagini/formregistrati.jpg');
	

	
}

#menu-laterale a h3{
	font-size:20px;
	margin:0;
	float:left;
	margin-right:3px;
	margin-left:9px;
	margin-bottom:12px;
	width:160px;
	text-align: center;
	font-weight:500;
	padding-bottom:6px;
	padding-top:6px;
	padding-right:0px;
	padding-left:0px;
	border-radius:2px;
	background-color:white;
	color:green;
	border:green solid 2px;
}



#menu-laterale a:hover h3{

	border:white solid 2px;
	background:green;
	font-weight:500;
	color:white;

}





#menu-laterale h2{
	font-size:30px;
	margin:0;
	float:right;
	margin-right:10px;
	margin-bottom:12px;
	width:160px;
	text-align: center;
	font-weight:400;
	color:white;
	padding-bottom:6px;
	/*border-bottom:solid 1px white;*/
	
}





ul.elenco-menulaterale {
	margin:0;
	padding-top:15px;
	padding-left:30px;
	list-style-type:none;
}

ul.elenco-menulaterale li {
	margin-bottom:10px;
}

ul.elenco-menulaterale a{
	color:white;
	font-size:15px;
	text-decoration:none;
	margin: 0 auto;
	
}


ul.elenco-menulaterale li.active-laterale a,
ul.elenco-menulaterale li:hover a{ 
	border-bottom:2px solid white; 
	
}








/*+++++++++++++++++++++++++++++++++++++++FOOTER+++++++++++++++++++++++++++++++++++++++*/

#footer {
	background-image:url('../immagini/sfondoheader.jpg');
	height:50px;
	width:100%;
margin:auto;
	font-weight:400;
	clear:left;
	
	text-align: center;
	padding-top:30px;
	padding-bottom:10px;
}

#footer strong{
	color: #006633;
	font-weight:500;
	font-size:14px;
	margin-top:10px;
	padding-bottom:40px;	
	font-family:Helvetica;
	font-style:normal;
}

#footer img{
	height:1px;
	margin-top:10px;
	width:700px;
}

#footer p{
	font-size:12px;
	color: #006633;
	font-style:inherit;
	margin-top:10px;
	font-family:Helvetica;
	font-style:normal;	
}





/*++++++++++++++++++++++++++++++++++++++++++HOME++++++++++++++++++++++++*/




/*PARTE ALTA*/
#waiting-div{
	height:341px;
	margin:auto;
	margin-left:0px; 
	margin-right:0px;
	background-color:lightgrey;
	background-image:url('../immagini/waiting.png');
	
}

#nuovi-eventi {
	background-image:url('../immagini/nuovieventi.jpg');
	height:45px;
	background-repeat: no-repeat;
	margin-top:0px;
	padding-top:5px;
	border-top:15px solid white;
	margin-left: 55px;
	margin-right:65px;
	display: block;
	width: 840px;
	padding:0;
	
}	
	



 #nuovi-eventi h2 {

	color:white;
	text-align: center;
	margin-top:0px;
		margin-bottom:0px;
padding-top:12px;
padding-bottom:4px;
	display:block;
	font-size: 20px;
	font-weight:500;
	font-family:Helvetica Neue;
	
}


 #nuovi-eventi h3 {

	color:white;
	text-align: center;
	margin-top:2px;
		margin-bottom:0px;
padding-top:12px;
padding-bottom:4px;
	display:block;
	font-size: 20px;
	

}







/*PARTEBASSA*/


#prodotti{

	
	
	float:left;
	background-repeat: no-repeat;
	width:340px;
	height:250px;
	margin-top:10px;
	margin-right:10px;
	margin-bottom:10px;
	display:block;
}




#titoloprodotto{

	float:left;
	width:340px;
	height:40px;
	margin-top:0px;
	margin-right:10px;
	display:block;
}





a#spesobene-home img:hover{

background-image: url('../immagini/immaspeso-hover.png');
background-repeat: no-repeat;

border:solid 3px green;
width:334px;
	height:244px;

	

}


#prodottimma{
	width:220px;
	margin-top:20px;
	margin-right:0px;
margin-left:60px;
	
}

#icona{
	width:40px;
	margin-top:10px;
	margin-right:10px;
	margin-left:50px;
	float:left;
	display: block;
}




/*ANTICIPAZIONE CHI SIAMO*/


#anticip-chisiamo{

	background-image:url('../immagini/sfondo_chisiamo.jpg');
	float:left;
	background-repeat: no-repeat;
	width:240px;
	height:250px;
	margin-top:10px;
	margin-bottom:20px;
	margin-left:0px;
	display:block;
}







#anticip-chisiamo h3{
	width:250px;
	margin-left:0px;
	margin-top:6px;
	height:30px;
	float:left;
   margin-bottom:0px; 
	color:white;
	font-weight:500;
	font-size:25px;
	font-family:Helvetica;
	display:block;
	text-align:center;
	border-bottom: solid white 1px;		
}




#anticip-chisiamo a{
    color:white;
	font-weight:500;
	margin-left:0px;
	font-family:Helvetica;
	font-style:normal;
	text-decoration:none;
	float:left;
	color:white;
	font-weight:400;
	font-size:20px;
	width:240px;
	height:30px;
	display:block;
	border-bottom: solid white 2px;
	
	
		
}

#anticip-chisiamo strong{
color:white;
	font-weight:500;
	font-size:15px;
	font-family:Helvetica;
	font-style:normal;
	
		
}


#anticip-chisiamo p{
    color:white;
	font-weight:200;
	padding-top:0px;
	margin-top:6px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:0px;
	font-size:15px;
	font-family:Helvetica;
	font-style:normal;
	display:block;
	float:left;
	text-align: center;
		
}



#testo-anticipazioni {
	margin-top:10px;
	float:left;
	height:auto;
	
}



a#link-chisiamo {
	color:white;
	font-weight:500;
	margin-left:30px;
	margin-bottom:20px;
	font-family:Helvetica;
	font-style:normal;
	text-decoration:none;
	float:left;
	color:white;
	font-weight:200;
	font-size:14px;
	width:240px;
	height:30px;
	display:block;
	text-decoration:underline;
	
}

a#link-chisiamo:hover{
	font-weight:600;
	
}





hr{
	color:white;
}



#icona-piccola{
	width:20px;
	margin-top:23px;
	margin-right:20px;
	margin-left:20px;
	float:left;
	display: block;
}



#facebook{

	background-color:blue;
	float:left;
	margin-left:55px;
	margin-right:15px;
	width:234px;
	height:250px;
	margin-top:10px;
	background-color:white;
}






/*SLIDE IMMAGINI*/

/*! http://responsiveslides.com v1.53 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  
  }

.rslides img {
  display: block;
  height: 400px;
  float: left;
  width: 100%;
  border: 0px;
  border-radius:0px;
  -moz-border-radius: 0px;
  -khtml-border-radius: 0px;
  -webkit-border-radius: 0px;
  box-shadow: 1px 1px 5px black;
  
  
  }


#slide-home{
	margin: auto;
	margin-left: 55px;
  max-width: 840px;
 -webkit-font-smoothing: antialiased;
  margin-bottom: 0px;
  position: relative;
  
  width: 100%;
}

.callbacks_container {
  margin: 0;
  max-width: 760px;
 -webkit-font-smoothing: antialiased;
  margin-bottom: 20px;
  position: relative;
  float: left;
  width: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 2;
  height: auto;
  width: 100%;
 
  }

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 3;
  font-size: 16px;
  font-weight:400;
  text-shadow: none;
  color: #fff;
  background: #000;
 opacity: 0.8;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 20px 30px;
  margin:0;
  max-width: none;
 
  }
  
  
  .callbacks .caption a{
  display: block;
  position: absolute;
  z-index: 3;
  font-size: 16px;
  text-shadow: none;
  color: #fff;
  background: #000;
 opacity: 0.8;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 20px 30px;
  margin:0;
  max-width: none;
 
  }
  
  

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.3;
  z-index: 4;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 80px;
  width: 35px;
  background: transparent url("../immagini/home/themes.gif") no-repeat left top;
  margin-top: -45px;
  
  }


.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }
  







++++++++++++++++++++++/*++++++CHI SIAMO PAGINA*/+++++++++++++++++++++++++++




#chisiamo{
	
	margin-top:5px;
	margin-left:60px;
	margin-right:60px;
	display: block;
	width: 840px;
	padding:0;	
}


#chisiamo img{
	
	width: 840px;
	padding:0;
	margin-right:60px;
	margin-left:60px;
	
	
}


#chisiamo h2{
	
	color:black;
	text-align: center;
	margin-top:0px;
	padding-top:40px;
    padding-bottom:4px;
	display:block;
	font-size: 30px;
	font-family:helvetica;
	font-style:normal;	
}








#testo {
	margin-top:5px;
	margin-right:60px;
		font-size:14px;
	font-weight:300;
	margin-left:100px;
	float:left;
	display:block;
	width:720px;
	height:auto;
	text-align:justify;
	padding-right:20px;
	padding-left:20px;
	margin-bottom:40px;
}




.testo-interne {
	margin-top:5px;
	margin-right:20px;
	margin-left:20px;
	float:left;
	display:block;
	width:660px;
	height:auto;
	text-align:justify;
	padding-right:20px;
	padding-left:20px;
	margin-bottom:40px;
}





++++++++++++++++++++++/*++++++++CONTATTI PAGINA+++++*/+++++++++++++++++++++++++++




#mappa{
	float:left;
	width:490px;
	height:auto;
	margin-top:20px;
	margin-right:10px;
	display:block;
	
}


.col3mappa{
	
	float:left;
	width:480px;
	height:auto;
	text-align:center;
	margin-top: 20px;
	margin-left: 20px;
	
	/*background-color:green;*/
	margin-bottom:20px;
}



#box-email{
	width:400px;
	height:395px;
	margin-left:20px;
	margin-top:20px;
	float:left;
	display:block;
	
   background-image:url('../immagini/formregistrati.jpg');		
}





#box-email h2{
	width:250px;
	margin-left:30px;
	margin-top:30px;
	float:left;

   margin-top:20px;
   margin-bottom:6px;
      
	color:white;
	font-weight:500;
	font-size:26px;
	

	font-family:Helvetica;		
}




#box-email a{
color:white;
	font-weight:400;
	width:300px;
	margin-top:2px;
	margin-left:0;
	font-size:14px;
	font-family:Helvetica;
	font-style:normal;
	text-decoration:none;
	float:left;
	
		
}


#box-email a:hover{
color:white;
	font-weight:500;
	width:300px;
	margin-top:2px;
	margin-left:0;
	font-size:14px;
	font-family:Helvetica;
	font-style:normal;
	text-decoration:none;
	float:left;
	
		
}

#box-email strong{
color:white;
	font-weight:400;
	padding-top:5px;
	padding-left:30px;
	padding-bottom:0px;
	font-size:17px;
	font-family:Helvetica;
	font-style:normal;
	display:block;
	float:left;
		
}


#box-email p{
color:white;
	font-weight:300;
	padding-top:0px;
	padding-left:30px;
	padding-bottom:5px;
	font-size:14px;
	font-family:Helvetica;
	font-style:normal;
	display:block;
	float:left;
		margin-top:8px;
		
}




#box-email img{
	width:17px;
	margin-right:5px;
	margin-left:10px;
	
	margin-top:5px;
	float:left;
}







/*+++++++++++++++++++++++++++PAGINA CLIENTE, AMMINISTRATORE, NEWS*++++++++++++++++++++++++++++/
  
  
  
  
  
/*FORM*/  
  
  
  
  
label,
input{
	display:block;
	
}

input.cento,
textarea.cento{
	width:100%;	
}



#scritta-vecchiapassword{
	margin-top:20px;
}




h4#titolo{
	color:white;
	font-size:19px;
	font-weight:500;
	padding:0;
	margin-top:0px;
	margin-bottom:20px;
	width:100%;
	float:left;
}




#contenitoreform{
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	padding-top: 25px;
	padding-bottom: 5px;
	width: 460px;
	float:right;
	
}



#contenitoreform-news {
	
	padding-top: 25px;
	padding-bottom: 5px;
	width: 960px;
	float:left;
	
}



#form{
	margin-top:20px;
	margin-bottom:40px;
	margin-right:40px;
	padding-top: 25px;
	padding-bottom: 25px;
	width: 350px;
	padding-left: 20px;
	padding-right: 20px;
	float:left;
	color:white;
	font-size:14px;
	font-weight:300;
	background-image:url('../immagini/formregistrati.jpg');
}







#form-news{
	margin-top:20px;
	margin-bottom:40px;
	margin-left:110px;
	padding-top: 25px;
	padding-bottom: 25px;
	width: 700px;
	padding-left: 20px;
	padding-right: 20px;
	float:left;
	color:white;
	font-size:14px;
	font-weight:300;
	background-image:url('../immagini/formregistrati.jpg');
}

#formlogin{
	margin-top:70px;
	margin-bottom:40px;
	margin-left:150px;
	margin-right:70px;
	padding-top: 25px;
	padding-bottom: 5px;
	font-size:14px;
	width: 250px;
    font-weight:300;
	color:white;
	padding-left: 20px;
	padding-right: 20px;
	float:left;
	background-image:url('../immagini/formlogin.jpg');
}


#registrati {
	text-align:right;
}
#change-pwd {
	text-align:right;
}


#accedi {
	text-align:right;
}

#modifica {
	text-align:right;
}

#ordini {
	text-align:center;
}


#registrati input{
	background:white;
	color:green;
	font-weight:500;
	text-align:center;
	display:inline;
	border-radius:1px;
	border:green solid 2px;
	padding:7px 10px;
	margin-top:20px;
}



#change-pwd input{
	background:white;
	color:green;
	font-weight:500;
	text-align:center;
	display:inline;
	border-radius:1px;
	border:green solid 2px;
	padding:7px 10px;
	margin-top:20px;
}


#accedi input{
	background:white;
	color:green;
	font-weight:500;
	text-align:center;
	display:inline;
	border-radius:1px;
	border:green solid 2px;
	padding:7px 10px;
	margin-top:20px;
}

#modifica input{
	background:white;
	color:green;
	font-weight:500;
	text-align:center;
	display:inline;
	border-radius:1px;
	border:green solid 2px;
	padding:7px 10px;
	margin-top:20px;
	float:right;
}




#ordini input{
	background:green;
	color:white;
	width:130px;
	font-weight:500;
	text-align:center;
	float:left;
	display:block;
	border-radius:2px;
	border:white solid 2px;
	padding:20px 20px;
	padding-left:15px;
	margin-top:50px;
	margin-right:0px;
	margin-left:140px;
	font-size:17px;
}


#newsbottone input{
	background:green;
	color:white;
	width:130px;
	font-weight:500;
	text-align:center;
	float:left;
	display:block;
	border-radius:2px;
	border:white solid 2px;
	padding:20px 20px;
	margin-top:0px;
	margin-left:210px;
	font-size:17px;
}

#prodottibottone input{
	background:green;
	color:white;
	font-weight:500;
	text-align:center;
	float:right;
	display:block;
	border-radius:2px;
	border:white solid 2px;
	padding:20px 20px;
	margin-top:50px;
	margin-right:20px;
	margin-bottom:0px;
	font-size:17px;
}


#produttoribottone input{
	background:green;
	color:white;
	font-weight:500;
	text-align:center;
	float:left;
	display:block;
	border-radius:2px;
	border:white solid 2px;
	padding:20px 20px;
	margin-top:20px;
	margin-right:0px;
	margin-bottom:30px;
	margin-left:200px;
	font-size:17px;
}

#logoutbottone input{
	background:green;
	width:130px;	
	color:white;
	font-weight:500;
	text-align:center;
	float:right;
	display:block;
	border-radius:2px;
	border:white solid 2px;
	padding:20px 20px;
	margin-top:50px;
	margin-right:95px;
	font-size:17px;
}




.modificanews input{
	background:green;
	color:white;
	font-weight:400;
	text-align:center;
	float:left;
	display:block;
	border-radius:2px;
	border:white solid 2px;
	padding:5px 5px;
	margin-top:5px;
	margin-right:2px;
	margin-left:8px;
	font-size:13px;
}



.cancellanews input{
	background:green;
	color:white;
	font-weight:400;
	text-align:center;
	float:right;
	display:block;
	border-radius:2px;
	border:white solid 2px;
	padding:5px 5px;
	margin-top:5px;
	margin-right:8px;
	font-size:13px;
}





#aggiunginews input{
	border:green solid 2px;
	background:white;
	color:green;
	border-radius:2px;
	font-weight:400;
	text-align:center;
	float:right;
	display:block;
	padding:5px 5px;
	margin-top:0px;
		margin-bottom:20px;
	margin-right:30px;
	font-size:13px;
}




input,
textarea{
	background:white;
	margin:8px 0px;
	border: green solid 1px;
}

#registrati input:hover{
	border:white solid 2px;
	background:green;
	font-weight:600;
	color:white;
}

#change-pwd input:hover{
	border:white solid 2px;
	background:green;
	font-weight:600;
	color:white;
}



#accedi input:hover{
	border:white solid 2px;
	background:green;
	font-weight:600;
	color:white;
}


#modifica input:hover{
	border:white solid 2px;
	background:green;
	font-weight:600;
	color:white;
}

#ordini input:hover{
	border:green solid 2px;
	background:white;
	color:green;
}

#prodottibottone input:hover{
	border:green solid 2px;
	background:white;
	color:green;
}



#produttoribottone input:hover{
	border:green solid 2px;
	background:white;
	color:green;
}





#logoutbottone input:hover{
	
	border:green solid 2px;
	background:white;
	color:green;
	
}

#newsbottone input:hover{
	border:green solid 2px;
	background:white;
	color:green;
}


.modificanews input:hover{
	border:green solid 2px;
	background:white;
	color:green;
}


.cancellanews input:hover{
	border:green solid 2px;
	background:white;
	color:green;
}


#aggiunginews input:hover{
	
		background:green;
	color:white;
	border:white solid 2px;
	
}



#imgprofilo {
	width:250px;
	float:left;
	margin-left: 150px;
	margin-top: 110px;
}


#imgprofilo-amministratore {
	width:250px;
	float:left;
	margin-left: 150px;
	margin-top: 40px;
}



#immaprofilo {
	width:500px;
	float:left;
	margin-left: 0px;
	margin-top: 0px;
}








++++++++++++++++++++++++++/*GESTISCI ATTIVITA'*/+++++++++++++++++++++++++++


#attivita-pagina{
	
	margin-top:40px;
	margin-left:60px;
	margin-right:60px;
	display: block;
	width: 840px;
	padding:0;	
}





 #attivita-pagina h2 {
	color:black;
	text-align: center;
	margin-top:0px;
	padding-top:40px;
	margin:0 auto;
	display:block;
	padding-bottom:4px;
	width:300px;
	font-size: 30px;
	font-weight:600;
	font-family:helvetica;
	font-style:normal;
	
}








table {
	width:900px;
}


table#tabellanews {
	
	border: 1px solid #000;
	text-align: center;
	width:900px;
	margin-right:30px;
	margin-left:30px;
	margin-bottom:20px;
	margin-top:10px;
}






table#tabellaordini {
	border-color:green;
	border: 1px solid #000;
	border-style:solid;
	text-align: center;
	width:900px;
	margin-right:30px;
	margin-left:30px;
	margin-bottom:20px;
}




tr#tabella-menu{
	height:45px;
	background-color:#DDDDDD;
	

}


.tabella-celle{
	height:35px;
	background-color:white;
	font-weight:100;
	font-size:13px;
	border: 1px solid #000;
	
	
}





.titoloevento{
	width:25%;
}


.data-pubblicazione{
	width:15%;
}



.data-scadenza{
	width:15%;
}


.categoria{
	width:25%;
}

.modifica{
	width:20%;
}





th.idcliente{
	width:25%;
}


th.data-ordine{
	width:10%;
}



th.stato{
	width:15%;
}


th.orario-consegna{
	width:10%;
}

th.metodo-pagamento{
	width:15%;

}

th.gestisci{
	width:20%;

}




#pulsante-valori input{
	font-size:14px;
	margin:0;
	float:right;
	margin-right:20px;
	margin-left:9px;
	margin-bottom:12px;
	margin-top:0px;
	width:100px;
	text-align: center;
	font-weight:500;
	padding-bottom:6px;
	padding-top:6px;
	padding-right:0px;
	padding-left:0px;
	border-radius:2px;
	background-color:white;
	color:green;
	border:green solid 2px;
}



#pulsante-valori input:hover{

	border:white solid 2px;
	background:green;
	font-weight:500;
	color:white;

}










/*+++++++++++++++++++++++++++PAGINA ATTIVITA'+++++++++++++++++++++++++++*/


h3.titolo-news {
	color:black;
	margin-top:23px;
	margin-bottom:5px;
	display:block;
	font-size: 25px;
	font-weight:600;
	font-family:Helvetica;
	font-style:normal;
}



i.data-news {
	color:black;
	display:block;
	font-size: 18px;
	font-weight:300;
	font-family:Helvetica;
}




img.img-news
{
	display:block;
	width:712px;
	margin-top:20px;
	margin-bottom:20px;
	padding-top:4px;
	padding-bottom:4px;
	padding-right:4px;
	padding-left:4px;
	border:solid #5CAD5C 1px;
	border-radius: 5px;
	
}



#successivo input{
	background:white;
	color:green;
	font-weight:500;
	text-align:center;
	display:inline;
	border-radius:1px;
	border:green solid 2px;
	padding:7px 10px;
	margin-top:20px;
}

#successivo input:hover{
	border:white solid 2px;
	background:green;
	font-weight:600;
	color:white;
}







++++++++++++++++++++++/*SPESOBENE PAGINA*/+++++++++++++++++++++++++++

#logospesobene h1{
	margin:0 auto;
	height:220px;
	margin-left:120px;
	
}




.prodottonegozio {
	
    float:left;
	width:200px;
	height:275px;
	margin-top:15px;
	margin-bottom:15px;
	border:solid #5CAD5C 1px;
	border-radius: 5px;
	margin-right:5px;
	margin-left:10px;
	display:block;

}


.img-prodottonegozio{
	
    float:left;
	width:200px;
	height:180px;
	display:block;

}




.titolo {
	
    float:left;
	width:190px;
	height:30px;
	margin-top:5px;
	margin-bottom:5px;
	display:block;
	
}




.titolo h3{
	
	margin:0 auto;
	font-family:Helvetica Neue;
	font-weight:500;
	color:green;
	margin-bottom: 3px;
	text-align:center;
}

.titolo p{
	
	margin-top:20px;
	font-family:Helvetica Neue;
	font-weight:300;
	font-size:18px;
	margin-left: 15px;
	height:30px;
	color:black;
	display:inline;
	text-align:left;
}






.img-prodottonegozio img{
	
    float:left;
	width:170px;
	height:170px;
	margin-top:5px;
	margin-bottom:0px;
	margin-right:15px;
	margin-left:15px;
	display:block;

}


.testo-spesobene{
	
	float:left;
	height:auto;
	width:625px;
	display:block;
	padding-top:15px;
	margin-right:45px;
	font-size:14px;
	font-weight:300;
	background-color:white;
	margin-top:10px;
	margin-left:15px;
	margin-bottom:10px;
	text-align: justify;
		
}

.no-product {
	float:left;
	height:auto;
	width:625px;
	display:block;
	padding-top:15px;
	margin-right:45px;
	font-size:14px;
	font-weight:300;
	background-color:white;
	margin-top:10px;
	margin-left:15px;
	margin-bottom:10px;
	text-align: justify;
}

.prodotti-spesobene {
	float:left;
	height:auto;
	width:660px;
	display:block;
	padding-top:15px;
	margin-right:15px;
	background-color:white;
	margin-top:10px;
	margin-left:15px;
	margin-bottom:10px;
}






.testo-spesobene h3{
	
	color:black;
	text-align: center;
	margin-top:20px;
    margin-bottom:0px;
	display:block;
	font-size: 20px;
	font-weight:600;
	font-family:helvetica;
	font-style:normal;
	
	
}


.carrello-acquista {
	background:green;
	float:right;
	border-radius:10px;
	border:white solid 2px;
	padding:7px 10px;
	margin-top:0px;
	margin-right:1px;
	height:20px;
	width:20px;
	float:right;
	display:block;
}

img.carrello-acquista {
	height:22px;
	margin-right:3px;
	float:right;
}


#vai-carello{
	background:green;
	float:right;
	height:40px;
	display:block;
	
}

.hidden {
	display : none;
}





/*+++++++++++++++++++++++++++++++++++++PAGINA SINGOLO PRODOTTO+++++++++++++++++++++++*/


.scheda-prodotto {
	
    float:left;
	width:600px;
	height:auto;
	margin-top:40px;
	margin-bottom:15px;
	border:solid #5CAD5C 1px;
	border-radius: 5px;
	margin-right:5px;
	margin-left:40px;
	

}


.immagine-prodotto{
	
    float:left;
	width:270px;
display:block;
	margin-right:10px;

}




.nome-prodotto {
	
    float:left;
	width:280px;
	height:30px;
	margin-top:30px;
	margin-bottom:5px;
	display:block;
	font-family:Helvetica;
	font-weight:600;
	font-size:23px;
	color:green;
	text-align:center;
	display:inline;
	
}


.descrizione-prodotto{
	float:left;
	width:280px;
	margin-top:5px;
	margin-left:5px;
	margin-bottom:5px;
	font-family:Helvetica;
	font-weight:200;
	font-size:15px;
	text-align:left;
}




.titoli-prodotto{
	float:left;
	width:auto;
	margin-top:2px;
	margin-left:0px;
	margin-bottom:2px;
	font-family:Helvetica;
	font-weight:500;
	font-size:17px;
	color:green;
	text-align:left;
}


.testi-prodotto{
	float:left;
	width:auto;
	margin-top:0px;
	padding-top:4px;
	margin-left:5px;
	margin-bottom:5px;
	font-family:Helvetica;
	font-weight:200;
	font-size:15px;
	text-align:left;
}



.immagine-prodotto img{
	
    float:left;
	width:270px;
	margin-top:5px;
	margin-bottom:0px;
	margin-right:15px;
	margin-left:15px;
	display:block;

}



#tabella-prodotto-intera{
	 float:right;
	width:290px;
	height:auto;
	margin-right:2px;
	display:block;
	margin-left:0px;
	background-color:white;
}



#tabella-prodotto{
	float:left;
	width:270px;
	height:auto;
	display:block;
	margin-right:5px;
}




.carrello-acquista-prodotto{
	background:green;
	float:right;
	border-radius:10px;
	border:white solid 2px;
	padding:7px 10px;
	margin-top:0px;
	margin-right:4px;
	margin-top:0px;
	margin-bottom:5px;
	height:20px;
	width:20px;
	float:right;
	display:block;
}

.carrello-acquista-prodotto img{
	height:22px;
	margin-right:-1px;
	float:right;
}








.testo-spesobene{
	
	float:left;
	height:auto;
	width:625px;
	display:block;
	padding-top:15px;
	margin-right:45px;
	font-size:14px;
	font-weight:300;
	background-color:white;
	margin-top:10px;
	margin-left:15px;
	margin-bottom:10px;
	text-align: justify;
		
}








.testo-spesobene h3{
	
	color:black;
	text-align: center;
	margin-top:20px;
    margin-bottom:0px;
	display:block;
	font-size: 20px;
	font-weight:600;
	font-family:helvetica;
	font-style:normal;
	
	
}


.carrello-acquista {
	background:green;
	float:right;
	border-radius:10px;
	border:white solid 2px;
	padding:7px 10px;
	margin-top:0px;
	margin-right:1px;
	height:20px;
	width:20px;
	float:right;
	display:block;
}

.carrello-acquista img{
	height:22px;
	margin-right:4px;
}


#vai-carello{
	background:green;
	float:right;
	height:40px;
	display:block;
	
}

.hidden {
	display : none;
	}








/*+++++++++++++++++++++++++++++++++++++PAGINA SINGOLO PRODUTTORE+++++++++++++++++++++++*/





#contenitoreproduttore {
	
	
	width:960px;
	margin-top:0;
	height:auto;
	float:left;
	margin:auto;
	
	font-weight:400;
	font-style:normal;
	background-color:white;
	
	
}

table#tabella-produttore{
	margin-top:20px;
	margin-bottom:40px;
	margin-left:130px;
	margin-right:130px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	float:left;
	width: 700px;
	height:auto;
    border:solid #5CAD5C 1px;
    border-radius: 5px;
}


table#tabella-produttore{
	
	font-size:14px;
	font-weight:300;
	
}

#nome-produttore {
	
    
    text-align:center;
	width:280px;
	height:30px;
	margin-top:3px;
	margin-left:0px;
	margin-bottom:15px;
	display:block;
	font-family:Helvetica;
	font-weight:600;
	font-size:23px;
	color:green;
	
	
}




.titoli-produttore{
	float:left;
	width:auto;
	margin-top:2px;
	margin-right:10px;
	margin-left:0px;
	margin-bottom:2px;
	font-family:Helvetica;
	font-weight:500;
	font-size:18px;
	color:green;
	text-align:left;
}


.testi-produttore{
	float:left;
	width:auto;
	margin-top:0px;
	padding-top:6px;
	margin-left:5px;
	margin-bottom:5px;
	font-family:Helvetica;
	font-weight:200;
	font-size:16px;
	text-align:left;
}


/*+++++++++++++++++++++++++++++++++++++PAGINA ELENCO PRODUTTORI+++++++++++++++++++++++*/





table#tabellaproduttori {
	border-color:green;
	border: 1px solid #000;
	border-style:solid;
	text-align: center;
	width:900px;
	margin-right:30px;
	margin-left:30px;
	margin-bottom:20px;
}




tr#tabella-menu{
	height:45px;
	background-color:#DDDDDD;
	

}


#tabella-celle{
	height:35px;
	background-color:white;
	font-weight:100;
	font-size:13px;
	border: 1px solid #000;
	
	
}



th.ragionesociale{
	width:30%;
}


th.indirizzo{
	width:20%;
}



th.mail{
	width:18%;
}


th.telefono{
	width:12%;
}


th.gestisci-produttore{
	width:20%;

}




#aggiungiproduttore input{
	border:green solid 2px;
	background:white;
	color:green;
	border-radius:2px;
	font-weight:400;
	text-align:center;
	float:right;
	display:block;
	padding:5px 5px;
	margin-top:0px;
		margin-bottom:20px;
	margin-right:30px;
	font-size:13px;
}


#aggiungiproduttore input:hover{
	
	background:green;
	color:white;
	border:white solid 2px;
	
}






/*+++++++++++++++++++++++++++++++++++CARRELLO PRODOTTI+++++++++++++++++++++++*/


#contenitore-carrello{
	margin-top:0px;
	margin-left:60px;
	margin-right:60px;
	display: block;
	width: 840px;
	padding:0;
}



 #contenitore-carrello h2 {

	color:black;
	text-align: center;
	margin-top:0px;
	padding-top:40px;
    padding-bottom:4px;
	display:block;
	font-size: 30px;
	font-family:helvetica;
	font-style:normal;
	
}








table#tabella-carrello{
	border-color:green;
	border: 1px solid #000;
	text-align: center;
	width:800px;
	margin-right:20px;
	margin-left:20px;
	margin-bottom:2px;
	
}


table#tabella-carrello-totale{
	border-color:green;
	border: 1px solid #000;
	text-align: center;
	width:800px;
	margin-right:20px;
	margin-left:20px;
	margin-bottom:0px;
	
}


table#tabella-modifiche{
	border-color:green;
	text-align: center;
	width:800px;
	margin-right:20px;
	margin-left:20px;
	margin-bottom:20px;
	
}





tr#tabella-menu-carrello{
	height:45px;
	background-color:green;
	color:white;
	font-weight:300;
	font-style:normal;
	
	

}


tr#tabella-celle{
	height:35px;
	background-color:white;
	font-weight:100;
	font-size:14px;
	border: 1px solid #000;
	font-style:normal;
	
	
}




th.aggiungi-prodotti{
	width:10%;
	text-align:left;
	
}

th.aggiorna{
	width:10%;
	text-align:left;
	
}


th.svuota-carrello{
	width:10%;
	text-align:right;
	
}

th.vuoto{
	width:70%;
	
}


th.conferma-ordine{
	width:10%;
	text-align:right;
	
}



th.totale-carrello{
	width:68%;
	text-align:right;
	
}

th.prezzo{
	width:17%;
	
	text-align:center;
	
}

th.elimina-vuoto{
	width:8%;

}




th.codice-prodotto{
	width:18%;
}


th.articolo{
	width:28%;
}



th.quantita{
	width:10%;
}


th.prezzo-listino{
	width:17%;
}


th.subtotale{
	width:17%;

}




th.elimina{
	width:15%;

}






.gestisciordini input{
	background:green;
	color:white;
	font-weight:400;
	text-align:center;
	float:right;
	display:block;
	border-radius:2px;
	border:white solid 2px;
	padding:5px 5px;
	margin-top:5px;
	margin-right:8px;
	font-size:13px;
}


.gestisciordini input:hover{
	border:green solid 2px;
	background:white;
	color:green;
}





#form-consegna{
	margin-top:20px;
	margin-bottom:40px;
	margin-left:110px;
	padding-top: 25px;
	padding-bottom: 25px;
	width: 600px;
	padding-left: 20px;
	padding-right: 20px;
	float:left;
	color:white;
	font-size:14px;
	font-weight:300;
	background-image:url('../immagini/formregistrati.jpg');
}


#conferma input{
	background:white;
	color:green;
	font-weight:500;
	text-align:center;
	display:inline;
	border-radius:1px;
	border:green solid 2px;
	padding:7px 10px;
	margin-top:20px;
	
}

#conferma input:hover{
	border:white solid 2px;
	background:green;
	font-weight:600;
	color:white;
}


#conferma{
	text-align:right;
}
